Debian Bug report logs - #509768
ITP: taskcoach -- friendly task manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Alejandro Garrido Mota" <garridomota@gmail.com>

Date: Thu, 25 Dec 2008 22:42:02 UTC

Owned by: nicolas.boulenguez@free.fr

Severity: wishlist

Fixed in version taskcoach/1.3.29-1

Done: Nicolas Boulenguez <nicolas@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#509768; Package wnpp. (Thu, 25 Dec 2008 22:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Alejandro Garrido Mota" <garridomota@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Thu, 25 Dec 2008 22:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Alejandro Garrido Mota" <garridomota@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: taskcoach -- a friendly task manager
Date: Fri, 26 Dec 2008 18:10:12 +1930
Package: wnpp
Severity: wishlist

* Package name    : taskcoach
* Version         : 0.71.5
* Upstream Author : Frank Niessink and Jerome Laheurte
<developers@taskcoach.org>
* URL             : http://www.taskcoach.org/
* License         : GPL
* Description     : (see below)

Description: Your friendly task manager.
 Task Coach is a simple open source todo manager to manage personal tasks
 and todo lists. It grew out of a frustration that well-known task managers,
 such as those provided with Outlook or Lotus Notes, do not provide
 facilities for composite tasks. Often, tasks and other things todo consist
 of several activities. Task Coach is designed to deal with composite tasks.


Best wishes

-- 
http://www.mogaal.com
GNU/Linux Debian SID
Usuario Linux registrado #386758
GPG Key Fingerprint = F6A7 EF7E 4688 70C6 6B37  A8EF F6B0 9645 B24B F200




Owner recorded as "Alejandro Garrido Mota" <garridomota@gmail.com>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 10 Jan 2009 04:12:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Alejandro Garrido Mota" <garridomota@gmail.com>:
Bug#509768; Package wnpp. (Wed, 23 Sep 2009 21:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Pierson <web.pierson@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Alejandro Garrido Mota" <garridomota@gmail.com>. (Wed, 23 Sep 2009 21:00:03 GMT) Full text and rfc822 format available.

Message #12 received at 509768@bugs.debian.org (full text, mbox):

From: Thomas Pierson <web.pierson@gmail.com>
To: 509768@bugs.debian.org
Subject: Re: ITP: taskcoach -- a friendly task manager
Date: Wed, 23 Sep 2009 22:54:38 +0200
[Message part 1 (text/plain, inline)]
Hi,

I tested more than 8 To-Do-List manager in some work or project situation.
I just installed Taskcoach with an external deb package made by the official
developer of this free sofware(GPL) on my Squeeze distribution.
To my mind, Taskcoach is the best and powerfull to-do-list manager that I
have seen over all my test during few month.
It have an intuitive gtk interface and it is thoughtful. I think this is a
good tools to assist projects or jobs.

You should consider packaging it for the Debian distribution.

Tell me if you need help to packaging or maintaining it.

Best regards,

Thomas Pierson
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Alejandro Garrido Mota" <garridomota@gmail.com>:
Bug#509768; Package wnpp. (Tue, 06 Oct 2009 02:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alejandro Garrido Mota <garridomota@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Alejandro Garrido Mota" <garridomota@gmail.com>. (Tue, 06 Oct 2009 02:54:03 GMT) Full text and rfc822 format available.

Message #17 received at 509768@bugs.debian.org (full text, mbox):

From: Alejandro Garrido Mota <garridomota@gmail.com>
To: Thomas Pierson <web.pierson@gmail.com>, 509768@bugs.debian.org
Subject: Re: Bug#509768: ITP: taskcoach -- a friendly task manager
Date: Mon, 05 Oct 2009 22:24:21 -0430
Thomas Pierson escribió:
> Hi,
> 
> I tested more than 8 To-Do-List manager in some work or project situation.
> I just installed Taskcoach with an external deb package made by the
> official developer of this free sofware(GPL) on my Squeeze distribution.
> To my mind, Taskcoach is the best and powerfull to-do-list manager that
> I have seen over all my test during few month.
> It have an intuitive gtk interface and it is thoughtful. I think this is
> a good tools to assist projects or jobs.
> 
> You should consider packaging it for the Debian distribution.
> 
> Tell me if you need help to packaging or maintaining it.
> 
> Best regards,
> 
> Thomas Pierson
> 

Hi, sorry by delay. I was too busy.

I had package [1] the last version of taskcoach but I am waiting for
upstream fixes because the package has two lintian problems.

Once received the changes in upstream tarball I will work away
taskcoach. Don't worry about that, taskcoach will be in debian ASAP.

Cheers, Alejandro.

[1] http://mogaal.com/paquetes/taskcoach/
-- 
http://www.mogaal.com
GNU/Linux Debian SID
Usuario Linux registrado #386758
GPG Key Fingerprint = A3CA EB0B E94B 06BE 8EF8  4EB5 7139 6D61 F1C0 9EFB




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Alejandro Garrido Mota" <garridomota@gmail.com>:
Bug#509768; Package wnpp. (Wed, 03 Feb 2010 08:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Ruetten <AndreasRuetten@gmx.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Alejandro Garrido Mota" <garridomota@gmail.com>. (Wed, 03 Feb 2010 08:27:04 GMT) Full text and rfc822 format available.

Message #22 received at 509768@bugs.debian.org (full text, mbox):

From: Andreas Ruetten <AndreasRuetten@gmx.de>
To: 509768@bugs.debian.org
Subject: Re: Bug#509768: ITP: taskcoach -- a friendly task manager
Date: Wed, 3 Feb 2010 09:24:28 +0100
Hi,

I wanted to know what current the status of Task Coach is?

Did you get the support from Upstream?


Regards,
Andreas

-- 
Andreas Rütten
mailto : AndreasRuetten@gmx.de
PGP DSA/1024, C1CC335C, A655 0268 CEA6 A3DA 30AA D356 A450 30BD C1CC 335C
--




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Alejandro Garrido Mota" <garridomota@gmail.com>:
Bug#509768; Package wnpp. (Sun, 19 Sep 2010 12:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Niessink <frank@niessink.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Alejandro Garrido Mota" <garridomota@gmail.com>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Sun, 19 Sep 2010 12:15:03 GMT) Full text and rfc822 format available.


Message #27 received at 509768@bugs.debian.org (full text, mbox):

From: Frank Niessink <frank@niessink.com>
To: 509768@bugs.debian.org
Date: Sun, 19 Sep 2010 14:11:32 +0200
 I think we fixed the two issues Alejandro mentioned. What can we do to 
help move this forward?

Thanks, Frank
/Task Coach developer




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Alejandro Garrido Mota" <garridomota@gmail.com>:
Bug#509768; Package wnpp. (Mon, 04 Oct 2010 03:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alejandro Garrido Mota <garridomota@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Alejandro Garrido Mota" <garridomota@gmail.com>. (Mon, 04 Oct 2010 03:09:03 GMT) Full text and rfc822 format available.

Message #32 received at 509768@bugs.debian.org (full text, mbox):

From: Alejandro Garrido Mota <garridomota@gmail.com>
To: Frank Niessink <frank@niessink.com>, 509768@bugs.debian.org
Subject: Re: Bug#509768: (no subject)
Date: Sun, 3 Oct 2010 22:37:17 -0430
Hi,

The package is ready[1], I am waiting for sponsorship.

Regards.

[1] http://github.com/mogaal/taskcoach


2010/9/19 Frank Niessink <frank@niessink.com>:
>  I think we fixed the two issues Alejandro mentioned. What can we do to help
> move this forward?
>
> Thanks, Frank
> /Task Coach developer
>
>
>



-- 
http://www.mogaal.com
Ing Eléctrica - Universidad Simón Bolívar
GNU/Linux Debian SID
Usuario Linux registrado #386758
GPG Key Fingerprint = F6A7 EF7E 4688 70C6 6B37  A8EF F6B0 9645 B24B F200




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Alejandro Garrido Mota" <garridomota@gmail.com>:
Bug#509768; Package wnpp. (Wed, 27 Jul 2011 16:28:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Alejandro Garrido Mota" <garridomota@gmail.com>. (Wed, 27 Jul 2011 16:28:50 GMT) Full text and rfc822 format available.

Message #37 received at 509768@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 509768@bugs.debian.org
Cc: control@bugs.debian.org
Subject: taskcoach: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:32 +0200
retitle 509768 RFP: taskcoach -- a friendly task manager
noowner 509768
thanks

Hi,

This is an automatic email to change the status of taskcoach back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting taskcoach, please send a mail to
<control@bugs.debian.org> with:

 retitle 509768 ITP: taskcoach -- a friendly task manager
 owner 509768 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <509768@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: taskcoach -- a friendly task manager' from 'ITP: taskcoach -- a friendly task manager' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:46:52 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Alejandro Garrido Mota" <garridomota@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:46:52 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#509768; Package wnpp. (Sat, 28 Jan 2012 19:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Boulenguez <nicolas.boulenguez@free.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 28 Jan 2012 19:09:06 GMT) Full text and rfc822 format available.

Message #46 received at 509768@bugs.debian.org (full text, mbox):

From: Nicolas Boulenguez <nicolas.boulenguez@free.fr>
To: 509768@bugs.debian.org, garridomota@gmail.com
Subject: Re: ITP: taskcoach -- a friendly task manager
Date: Sat, 28 Jan 2012 20:06:46 +0100
Hello.

It seems that nobody is packaging taskcoach anymore. I intend to adopt
this package as Alejandro has let it, then look for a sponsor on
mentors. If anyone objects to this project, let them speak now or
forever hold their peace.




Changed Bug title to 'ITP: taskcoach: friendly task manager' from 'RFP: taskcoach -- a friendly task manager' Request was from Nicolas Boulenguez <nicolas.boulenguez@free.fr> to control@bugs.debian.org. (Wed, 13 Jun 2012 20:18:06 GMT) Full text and rfc822 format available.

Owner recorded as nicolas.boulenguez@free.fr. Request was from Nicolas Boulenguez <nicolas.boulenguez@free.fr> to control@bugs.debian.org. (Wed, 13 Jun 2012 20:18:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: taskcoach -- friendly task manager' from 'ITP: taskcoach: friendly task manager' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 15 Jun 2012 12:12:50 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 509768: 663431 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 22 Jun 2012 16:18:40 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 13 Nov 2012 07:09:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, nicolas.boulenguez@free.fr:
Bug#509768; Package wnpp. (Thu, 28 Mar 2013 20:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Boulenguez <nicolas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, nicolas.boulenguez@free.fr. (Thu, 28 Mar 2013 20:21:04 GMT) Full text and rfc822 format available.

Message #61 received at 509768@bugs.debian.org (full text, mbox):

From: Nicolas Boulenguez <nicolas@debian.org>
To: 509768@bugs.debian.org
Subject: Re: ITP: taskcoach
Date: Thu, 28 Mar 2013 21:19:05 +0100
Packaging the software was easy, but many time-consuming problems did
delay the upload to the Debian archive: unresolved licenses, outdated
code copies. Most of them are now solved and integrated into 1.3.28 by
a cooperative upstream, but I am reluctant to create work for the FTP
masters during the freeze. I should be able to let taskcoach enter
unstable right after wheezy is released.



Reply sent to Nicolas Boulenguez <nicolas@debian.org>:
You have taken responsibility. (Wed, 07 Aug 2013 23:03:10 GMT) Full text and rfc822 format available.

Notification sent to "Alejandro Garrido Mota" <garridomota@gmail.com>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 23:03:10 GMT) Full text and rfc822 format available.

Message #66 received at 509768-close@bugs.debian.org (full text, mbox):

From: Nicolas Boulenguez <nicolas@debian.org>
To: 509768-close@bugs.debian.org
Subject: Bug#509768: fixed in taskcoach 1.3.29-1
Date: Wed, 07 Aug 2013 23:00:19 +0000
Source: taskcoach
Source-Version: 1.3.29-1

We believe that the bug you reported is fixed in the latest version of
taskcoach, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 509768@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nicolas Boulenguez <nicolas@debian.org> (supplier of updated taskcoach package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 08 Jan 2013 20:01:56 +0100
Source: taskcoach
Binary: taskcoach
Architecture: source all
Version: 1.3.29-1
Distribution: unstable
Urgency: low
Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Changed-By: Nicolas Boulenguez <nicolas@debian.org>
Description: 
 taskcoach  - friendly task manager
Closes: 509768
Changes: 
 taskcoach (1.3.29-1) unstable; urgency=low
 .
   * Initial release (Closes: #509768).
Checksums-Sha1: 
 2aa00dbc0c9a3b988e64cf4c65c701396d59a131 2060 taskcoach_1.3.29-1.dsc
 91086bd3d98697f727935419ed25d4df4b9944da 22424974 taskcoach_1.3.29.orig.tar.bz2
 dab81b6d145651f88c0427dd72575c9bb4195da1 12251 taskcoach_1.3.29-1.debian.tar.gz
 40942cb3619ac072f8b75e5b175d8a51644444ac 2408164 taskcoach_1.3.29-1_all.deb
Checksums-Sha256: 
 9fa84829d5844a6bfad7f3e16577aa62e07801509da933b1fc256946fa037f8b 2060 taskcoach_1.3.29-1.dsc
 f2cad378d7058e3f9f817b3c8b8fc8fcb15c6828f9ba1f6114b34899d49dc375 22424974 taskcoach_1.3.29.orig.tar.bz2
 cf416d12813ea9c51e93b23855dedf2e7fd2c63c599706f8f3007e24859c7892 12251 taskcoach_1.3.29-1.debian.tar.gz
 e5b65d3d93b57a4ab8dd9a0f1fc7a317162f4f6679fa7ab6d03a5923e703c740 2408164 taskcoach_1.3.29-1_all.deb
Files: 
 34e6de722bcc27f291d60b998b93f8f1 2060 utils optional taskcoach_1.3.29-1.dsc
 c59e1539ae8fab16fcabca2a9a751630 22424974 utils optional taskcoach_1.3.29.orig.tar.bz2
 ed8d9eff1231e4b6b3396d1325dedeb3 12251 utils optional taskcoach_1.3.29-1.debian.tar.gz
 f1e3eb6a4dfd1e277d33daf5273f4e1b 2408164 utils optional taskcoach_1.3.29-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRtShIAAoJELUqnPRJDfyNhwwP/RvbPImz9btOuNa51QICirkL
z7RlOzuCILIdyAG9wM8FMA39UcerQw2Dba9+xatpalv9i/LFwsn64xgnQ3Wnx6Ha
H3toxwO6TnuGnWoTMtdyAhaJ4Hpt7CtBg1VfZA4sIQF0HWdqYP1oTD7YTrvd/TAU
Qbte7MPNkFGNNT9ZOZDK4+q6wNYAIfuH3zMUBKHfnvRQWQ8Al50jibTUV3oAhBIv
5wIs3IdMZJWCbbMW6mTC2prNhf7V7TBNP43fK3P6zcgMtQ6as8ZkH0jN0IVxM1ge
S7kHV7lRK1eukT/tVhKtkFMA8gd9eeRPaNCrXmhzGJYat4sT6K/j3R1gB31RZk34
6i+bBQEmmc3Q+887Lu3Tm7e+E9vMmmzKJgpwpFj2nHPFg0MQW8J97y8cCHpMTWgi
Iaxj8t/gGq/iT2/rQA5SSCK+1IpOXdtTCEAw/kj/3xSrcrvn33bRBu6AyAMjPpXH
Jlug2vkaGVvP3meUBk5wr5opMopJiVXVW1XYMl0N3TFMFRHA1/j179Ls6bZiS37n
oj98RpQ+F3uY+TpjIlsCS011qIPzwOSjpLf0sgvrIdI0Jdj9lFrTOVbgi0Cznsqe
XnuFg+iXWoa6qB6Qs+ikkPS5H59xJD/8hhGSVFK+jTNK+6bzGy6KHjW4WGy0M+lE
7rhfF7gCqZuGFAgZDA2Y
=7eBe
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:34:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:43:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.